
h1    { color: #363d43; font-size: 14px; font-family: Verdana; font-weight: normal; text-decoration: none; text-transform: uppercase; margin-bottom: 10px }
h2 { color: #264f6e; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; margin-bottom: 10px }
h3 { color: #264f6e; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; margin-bottom: 10px }
.cmsTeaserHeader     { font-weight: bold }
.cmsTeaserHeaderSeperator    { height: 7px; vertical-align: top }
.cmsTeaser { }
.cmsTeaserColPoint         { text-align: right; padding-top: 3px; padding-right: 5px; width: 19px; vertical-align: top }
.cmsTeaserColText     { text-align: left; padding-right: 5px; padding-left: 5px; vertical-align: top }
.cmsTeaserColPicture    { text-align: left; width: 120px; vertical-align: top }
.cmsTeaserSeperator  { height: 15px; vertical-align: middle }
.cmsTeaserLink { }
.cmsTeaserLink:hover  { color: #c00 }
.cmsRefHeader         { color: #fff; font-style: normal; font-weight: bold; text-decoration: none; background-color: #a9a9a9; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; height: 18px }
.cmsRefHeaderSeperator  { height: 1px }
.cmsRef      { background-color: #eee; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; height: 17px; vertical-align: middle }
.cmsRefLink { }
.cmsRefLink:hover { }
.cmsRefSeperator { height: 1px }
.cmsLink   { color: #fbd750; font-size: 18px; font-family: Verdana; font-weight: normal; text-decoration: none; text-transform: uppercase; margin-bottom: 10px }
.cmsLink:hover   { color: #fbd750; font-size: 18px; font-family: Verdana; font-weight: normal; text-decoration: underline; margin-bottom: 10px }
.cmsPoint  { margin-right: 5px; vertical-align: middle }
.cmsBreak { height: 10px }
.cmsForm     { }
.cmsFormBody         { padding-top: 3px; padding-bottom: 3px }
.cmsFormHeader   { color: #fff; font-family: Verdana; font-style: normal; font-weight: bold; text-decoration: none; background-color: #fbd750; padding: 5px; height: 15px }
.cmsFormSeperator { }
.cmsFormCellLeft   { font-weight: bold; width: 130px }
.cmsFormCellRight   { width: 290px }
.cmsFormCellSpam      { background-color: #fff; padding: 5px; width: 290px; border: solid 1px #a7a6aa }
.cmsFormField  { width: 290px }
.cmsFormFieldError  { background-color: #f2bfbf; width: 290px }
.cmsFormError  { color: #c00; font-style: normal; text-decoration: none }
.cmsGalleryBody  { }
.cmsGallery { }
.cmsGalleryCellPicture      { background-color: #e5e5e5; text-align: center; width: 148px; height: 120px; vertical-align: middle; border: solid 1px #666 }
.cmsGalleryCellText   { color: #666; font-size: 9px; text-align: left; padding-top: 3px }
.cmsGalleryCellPoint    { text-align: right; padding-top: 3px }
.cmsComboPicturetext   { color: #666; font-size: 11px; font-family: Verdana; font-style: italic; line-height: 14px; text-align: left; padding-top: 3px }
.copyrights { color: #4d4d4d; font-size: 11px; font-weight: bold; text-decoration: none }
.copyrights:hover { color: #4d4d4d; font-size: 11px; font-weight: bold; text-decoration: underline }
.cmsOfflineBody { }
.cmsOfflineHeader  { color: #fff; font-size: 12px; font-weight: bold; background-color: #666; padding: 3px 5px }
.cmsOfflineText  { font-size: 12px; background-color: #999; padding: 10px 5px }
.cmsTable      { border: solid 1px #000 }
.cmsTableHeader { font-style: italic; font-weight: bold; background-color: #b7cadb; padding: 3px }
.cmsTableName1     { font-weight: bold; background-color: #d9e1e8; padding: 3px; vertical-align: top }
.cmsTableValue1     { background-color: #d9e1e8; padding: 3px; vertical-align: top }
.cmsTableBottom  { font-style: italic; font-weight: normal; background-color: #b7cadb; padding: 3px }
.cmsTableHeaderSeperator { background-color: #446d8c }
.cmsTableBottomSeperator { background-color: #446d8c }
.cmsTableName2 { font-weight: bold; background-color: #eff3f6; padding: 3px; vertical-align: top }
.cmsTableValue2 { background-color: #eff3f6; padding: 3px; vertical-align: top }
